#Tue Aug 17 16:10:38 EDT 2004
pluginName=Modello comune Hyades
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=inconclusivo
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=riuscito
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=non riuscito
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=errore
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=avvio
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=arresto
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=informazioni
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=errore
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=avviso
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=sconosciuto
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=nessuno
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=vedere la descrizione
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=interrompere
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=non \u00E8 stata completata
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=non presidiato
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=riuscito
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=non riuscito
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=sconosciuto
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=nessuno
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=vedere la descrizione
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=precondizione non rispettata
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=nessuna configurazione corrispondente
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=nessun comportamento
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=non \u00E8 stato avviato
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=thread
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=processo
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=nessuno
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=alternativo
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=opzionale
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=parallelo
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=loop
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=negativo
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=chiamata sincrona
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=segnale sincrono
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=chiamata asincrona
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=segnale asincrono
EP_CATEGORY_EXTENSIONS=categorie
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=Versione database
DB_DISP_NAME=Database
DISP_DEPTH_DISP_NAME=Visualizza la profondit\u00E0 del colore (bit)
DISP_HEIGHT_DISP_NAME=Visualizza l'altezza (pixel)
DISP_WIDTH_DISP_NAME=Visualizza la larghezza (pixel)
DISP_NUM_DISP_NAME=Numero di visualizzazioni
SVC_PAC_DISP_NAME=Service Pack
WBR_TYPE_DISP_NAME=Tipo di browser Web
WBR_VER_DISP_NAME=Versione del browser Web
HNAME_DISP_NAME=Nome host
WIN_DOM_DISP_NAME=Dominio Windows
USR_NAME_DISP_NAME=Nome utente
MIN_VER_DISP_NAME=Numero di versione minore
MAJ_VER_DISP_NAME=Numero di versione maggiore
OS_DISP_NAME=Sistema operativo
MEM_SZ_DISP_NAME=Dimensione memoria (MB)
PROC_TYPE_DISP_NAME=Tipo di processore
PROC_SPD_DISP_NAME=Velocit\u00E0 processore
PROC_NUM_DISP_NAME=Numero di processore
PASSWD_DISP_NAME=Password
CLSPATH_DISP_NAME=Percorso classi
ROOTDIR_DISP_NAME=Directory principale
